Skip to content
This repository
Browse code

Add gnutls version to configure script

  • Loading branch information...
commit 8a58e83870956614ca9c9001f60e042c0be1c822 1 parent 44d5f21
ry authored November 28, 2009

Showing 1 changed file with 1 addition and 0 deletions. Show diff stats Hide diff stats

  1. 1  wscript
1  wscript
@@ -121,6 +121,7 @@ def configure(conf):
121 121
 
122 122
   if conf.check_cfg(package='gnutls',
123 123
                     args='--cflags --libs',
  124
+                    atleast_version='2.5.0',
124 125
                     #libpath=['/usr/lib', '/usr/local/lib'],
125 126
                     uselib_store='GNUTLS'):
126 127
     if conf.check(lib='gpg-error',

0 notes on commit 8a58e83

Please sign in to comment.
Something went wrong with that request. Please try again.